Bug 33920 - Multiple Property Files
Summary: Multiple Property Files
Status: RESOLVED FIXED
Alias: None
Product: JMeter
Classification: Unclassified
Component: Main (show other bugs)
Version: 2.0.2
Hardware: PC Windows XP
: P2 normal (vote)
Target Milestone: ---
Assignee: JMeter issues mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-03-09 03:19 UTC by Craig S. Wilson
Modified: 2005-03-10 17:31 UTC (History)
0 users



Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Craig S. Wilson 2005-03-09 03:19:46 UTC
The -p command line option should take a list of property files to be applied in
order.  This would allow the default JMeter property file to be left alone and
custom properties to be read from a subsequent file.
Comment 1 Sebb 2005-03-11 02:31:56 UTC
New option -q (--addprop) added. 
Multiple additional files can be supplied if required.

Code change added to 2.0 branch